dir|add|mui\en_GB
dir|add|mui\es_MX
dir|add|mui\fr_CA
file|copy|mui\default\theme\previewimp.kuip|48a8d504cf2af98e73c264f0a977b67a
file|add|mui\en_GB\pdfwspvimp.qm|0924b19f36e6f8b55652ce9ebda1bbdd
file|add|mui\es_MX\pdfwspvimp.qm|49ecedd20a68cda8b324cff190e1292a
file|add|mui\fr_CA\pdfwspvimp.qm|ef0cd5472044c5a6399fd5166f70c9cf
file|change|mui\tr_TR\pdfwspvimp.qm|mui\tr_TR\pdfwspvimp.qm|4146e66c24b7b5f4429eb3b4658295d6
file|change|mui\zh_CN\pdfwspvimp.qm|mui\zh_CN\pdfwspvimp.qm|c394633ba97d94d7ffdbe1cf71a85eaf
file|change|pdfwspv.dll|pdfwspv.bin2|75553a69892a20980c8ff7ad5a747dc9
file|change|pdfwspvimp.dll|pdfwspvimp.bin2|72aa0786258400ec7701dfa9c56f2cd2
file|copy|run.ini|5cea2a4adf47186ce654efe98f700ca9
